<style type="text/css">

<!--
h1 {font-style: bold ! important;
    font-size: 14pt ! important;
    color: #0000A0 ! important;
    font-family: verdana, sans-serif ! important;}
-->
<!--
h2 {font-style: bold ! important;
    font-size: 18pt ! important;
    color: #0000A0 ! important;
    font-family: verdana, sans-serif ! important;}
-->
<!--
h3 {font-style: normal ! important;
    font-size: 8pt ! important;
    color: #0000A0 ! important;
    font-family: verdana, sans-serif ! important;}
-->
<!--
h4 {font-style: normal ! important;
    font-size: 8pt ! important;
    color: #4D7AAD ! important;
    font-family: arial ! important;}
-->
<!--
p {font-style: normal ! important;
    font-size: 8pt ! important;
    color: #0000A0 ! important;
    font-family: verdana, sans-serif ! important;}
-->
<!--
p1 {font-style: normal ! important;
    font-size: 10pt ! important;
    color: #0000A0 ! important;
    font-family: verdana, sans-serif ! important;}
-->

A:link
{ text-decoration: none ! important; color:#0884F8 ! important; font-style: bold ! important; }
A:visited
{ text-decoration: none ! important; color:#6F51AB ! important; font-style: bold ! important; }
A:active
{ text-decoration: none ! important; color:#FFDC05 ! important; font-style: bold ! important; }
A:hover
{ text-decoration: none ! important; color:#E5374E ! important; font-style: bold ! important; }
{ background-color: #53567F! important; }

</style>